h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
    font-size:30px;
	margin-top:12px;
    margin-bottom:12px;
}
h2 {
    font-size:26px;
    margin-bottom:10px;
}
h3 {
    font-size:24px;
	margin-top:12px;
    margin-bottom:8px;
}
h4 {
    font-size:20px;
	margin-top:12px;
    margin-bottom:6px;
}
h5 {
   font-size:18px;
   margin-top:12px;
    margin-bottom:4px;
}
h6 {
    font-size:16px;
	margin-top:12px;
    margin-bottom: 2px;
}
b {
	font-weight:bold;
}
i {
	font-style:italic;
}
::-moz-selection{
	background: #585858;
	color:#fff;
	text-shadow: none;
}
::selection {
	background:#585858;
	color:#fff;
	text-shadow:none;
}

button {
	border:none;
	cursor: pointer;
}